td.body_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.small_note { color: #ffffff; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif }
td.blurb_text  { color: #ffffff; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif }

td.body_text a { 
	color: white; 
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: underline; 
}

td.whats_new a { 
	color: white; 
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

td.blurb_text a  { color: white; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline }

td.body_text a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: navy;
	text-decoration: underline;
}

td.whats_new a:hover { 
	color: navy; 
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: underline; 
}

td.blurb_text a:hover  { color: navy; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline }

td.whats_new {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF
}

p.legal {
font-family: Arial, Helvetica, sans-serif;
font-size: 9px;
color: #666666
}

p.legal a{
font-family: Arial, Helvetica, sans-serif;
font-size: 9px;
color: #666666;
text-decoration: none
}

p.legal a:hover{
font-family: Arial, Helvetica, sans-serif;
font-size: 9px;
color: #666666;
text-decoration: underline
}

